/*头部图片*/
.hotel-banner{width: 100%;height:auto;overflow: hidden;}
.hotel-banner img{display:block;width: 100%;height: 100%}
/*图片放大效果*/
/*.hotel-wrap,.hotel-topic,.hotel-hot img{transition: all 0.8s ease-in-out;}
.hotel-wrap,.hotel-topic,.hotel-hot img:hover{transform:scale(2,2);}*/
/*内容页导航*/
.hotel-article-nav li{float: left;  background: #fff;  text-align: center;  margin: 20px auto;  min-width: 120px;}
.hotel-article-nav li a.active{background: #1ca7d5;color: #fff!important;}
.hotel-article-nav li a{display:block;border-bottom: 1px solid #1ca7d5;border-top: 1px solid #1ca7d5;border-left: 1px solid #1ca7d5;color: #1ca7d5;font-family:"微软雅黑";font-size: 16px;line-height: 40px;padding: 1px 10px;}
.hotel-article-nav li:last-child a{border-right: 1px solid #1ca7d5;}
.hotel-article-nav li a:hover{background: #1ca7d5;color: #fff;}
/*内容页*/
.hotel-wrap,.hotel-topic{width: 100%;height: 500px;background-color: #fff}
.hotel-wrap-head,.hotel-topic-head{width: 1200px;height: 140px;margin: 0 auto;}
.hotel-wrap-head h1,.hotel-topic-head h1{width: 1200px;text-align: center;line-height: 140px;font-size: 36px;}
.hotel-wrap-top ,.hotel-topic-top{width: 1200px;height: 600px;margin: 0 auto;padding: 0 20px}
.hotel-wrap-top li.wrap1-list,.hotel-topic-top li.topic-list{    border: 1px solid #d9cdb4;
    width: 280px;height: 280px;float: left;overflow: hidden;margin-left: 10px}
.hotel-wrap-top li.wrap1-list img,.hotel-topic-top li.topic-list img{display: block;width: 280px;height: 220px;}
.hotel-wrap-top li.wrap1-list a.hotel-name,.hotel-topic-top li.topic-list a.topic-name{text-align:center;font-size: 16px;line-height:60px;color:#333;float: left; background-color: #fff;display: inline-block;width: 280px;height: 60px;padding: 0 20px;}
/*热旅馆*/
.hotel-hot{width: 100%;height: 600px;background-color: #f5f2e8;}
.hotel-hot-head{width: 1200px;height: 140px;margin: 0 auto;}
.hotel-hot-head h1{width: 1200px;text-align: center;line-height: 140px;font-size: 36px;}
.hot-hotel-list{width: 1200px;height: 500px;margin: 0px auto;padding: 0 20px}
.hotel-hot-top1{width: 380px;height:370px;float: left;}
.hotel-hot-top1 li.hot-list{width: 170px;height: 175px;float: left;overflow: hidden;margin:10px}
.hotel-hot-top1 li.hot-list img{width: 100%;height: 140px;}
.hotel-hot-top1 li.hot-list a.hot-name{text-align:center;font-size: 12px;line-height:30px;color:#333;float: left; background-color: #fff;display: inline-block;width: 170px;height: 30px;padding: 0 10px;}
.hotel-hot-top2{width: 386px;height:380px; float: left;overflow: hidden}
.hotel-hot-top2 img{margin-top: 10px; width: 100%;height: 320px;}
.hotel-hot-top2 a.hot-name{text-align:center;font-size: 16px;line-height:50px;color:#333;float: left; background-color: #fff;display: inline-block;width: 386px;height: 50px;}
.hotel-hot-top3{width: 380px;height:370px; float: left}
.hotel-hot-top3 li.hot-list{width: 170px;height: 175px;float: left;overflow: hidden;margin:10px}
.hotel-hot-top3 li.hot-list img{width: 100%;height: 140px;}

.hotel-hot-top3 li.hot-list a.hot-name{text-align:center;font-size: 12px;line-height:30px;color:#333;float: left; background-color: #fff;display: inline-block;width: 170px;height: 30px;padding: 0 10px;}
.hotel-article ul li{height: 192px;margin-bottom: 20px;    background-color: #fff;
    border: 1px solid #d9cdb4;
    padding: 0.8em;}
.art-pic{    float: left;}
.art-pic img{height: 160px;width: 260px}
.art-content{ float: left;  margin-left: 20px;  width: 516px;  position: relative;  height: 160px;}
.art-content .art-title{font-size: 20px;font-weight: bold; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;}
.art-content .art-title a{color: #323232;}
.pages{margin: 0 auto;display: table;color: #333;}
.pages .active{background-color: #ff8800;color: white;}
.pages input{color: #333;}
.toBtn:hover {color: #ff8800;}
.pages li{float: left;margin: 0 10px;height: 30px!important;line-height: 0px;}
.pages li a{color: #333}
.topage {   width: 30px;margin: 0px 5px;/* margin-left: 7px; */height: 30px;text-align: center;}
.toBtn{    padding: 0.2em 0.4em; background-color: #fff;border: none;border: 1px solid #d9cdb4;color: #337ab7;}
.hotel-article ul li a:hover {color: #ff8800;}
.art-content .art-btn{    position: absolute;  right: 0px;  bottom: 0px;  padding: 2px 10px;  background-color: #ff8800;  color: #fff;    border-radius: 5px;}
.art-btn:hover{background-color: rgba(255, 136, 0, 0.7)}